uuid: 66e3fca3-3718-442e-b8cb-d0c3cf4e530c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - file
    - image
id: commerce_product.field_product_image
field_name: field_product_image
entity_type: commerce_product
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
